@charset "utf-8";

/******************************************************************
 * レイアウト
 *****************************************************************/

body {
	margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
	margin: 0;
}


/* LIST
------------------------------------------------- */
ul,ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

dt {
	font-weight: bold;
}

dd {
	margin-left: 0;
}


/* TABLE
------------------------------------------------- */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption {
	text-align: left;
}

td,
th {
	vertical-align: top;
	padding: 0;
}

th {
	text-align: left;
	font-weight: bold;
}


/* COLOR
------------------------------------------------- */
.white {color:#ffffff;}
.red {color: #FF0000; font-weight:bold;}
.yellow {color:#ffff42;}
.navy {color:#1b36ab;}
.purple {color:#9327d1;}
.blue {color:#40a9f5;}
.green {color: #5b703e;}
.glay {color: #565656;}
.pink {color:#f24b83;}


/* IMG
------------------------------------------------- */
.imgHover:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

img.imgSP {
	width:100%;
	height:auto;
}


/* FONT
------------------------------------------------- */

#MAIN {
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
body {
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
dl dt {
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
blockquote, blockquote blockquote blockquote {
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
form label, form input, form textarea {
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
#site-title {
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
text-transform: none;
}
/* Post bylines/datelines */
.byline {
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
font-style: normal;
font-size: .75em;
}
.author, .published, .category, .edit {
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
font-style: normal;
}
.comment-list .published, .comment-list .edit, .comment-list .comment-reply-link {
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
font-style: normal;
}
/* IEだけに適応 */
_:lang(x)::-ms-backdrop, .selector {
	font-family: "Segoe UI", Meiryo, sans-serif;
}


/* Margin top
------------------------------------------------- */
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}


/* Margin bottom
------------------------------------------------- */
.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}



/* TEXT
------------------------------------------------- */
.f10 {font-size: 10px;}
.f11 {font-size: 11px;}
.f12 {font-size: 12px;}
.f13 {font-size: 13px;}
.f14 {font-size: 14px;}
.f15 {font-size: 15px;}
.f16 {font-size: 17px;}
.f17 {font-size: 16px;}
.f18 {font-size: 18px;}
.f19 {font-size: 19px;}
.f20 {font-size: 20px;}
.f21 {font-size: 21px;}
.f22 {font-size: 22px;}
.f23 {font-size: 23px;}
.f24 {font-size: 24px;}
.f25 {font-size: 25px;}
.f26 {font-size: 26px;}
.f27 {font-size: 27px;}
.f28 {font-size: 28px;}
.f29 {font-size: 29px;}
.f30 {font-size: 30px;}
.f31 {font-size: 31px;}
.f32 {font-size: 32px;}
.f33 {font-size: 33px;}
.f34 {font-size: 34px;}
.f35 {font-size: 35px;}
.f36 {font-size: 36px;}
.f37 {font-size: 37px;}
.f38 {font-size: 38px;}
.f39 {font-size: 39px;}
.f40 {font-size: 40px;}
.f41 {font-size: 41px;}
.f42 {font-size: 42px;}
.f43 {font-size: 43px;}
.f44 {font-size: 44px;}
.f45 {font-size: 45px;}
.f46 {font-size: 46px;}
.f47 {font-size: 47px;}
.f48 {font-size: 48px;}
.f49 {font-size: 49px;}
.f50 {font-size: 50px;}
.f51 {font-size: 51px;}
.f52 {font-size: 52px;}
.f60 {font-size: 60px;}
.f65 {font-size: 65px;}

/* TEXT SP
------------------------------------------------- */
.f10sp {font-size:3.125vw;}
.f11sp {font-size:3.4375vw;}
.f12sp {font-size:3.75vw;}
.f13sp {font-size:4.0625vw;}
.f14sp {font-size:4.375vw;}
.f15sp {font-size:4.6875vw;}
.f16sp {font-size:5vw;}
.f17sp {font-size:5.3125vw;}
.f18sp {font-size:5.625vw;}
.f19sp {font-size:5.9375vw;}
.f20sp {font-size:6.25vw;}
.f21sp {font-size:6.5625vw;}
.f22sp {font-size:6.875vw;}
.f23sp {font-size:7.1875vw;}
.f24sp {font-size:7.5vw;}
.f25sp {font-size:7.8125vw;}
.f26sp {font-size:8.125vw;}
.f27sp {font-size:8.4375vw;}
.f28sp {font-size:8.75‬vw;}
.f29sp {font-size:9.0625vw;}
.f30sp {font-size:9.375vw;}
.f31sp {font-size:9.6875‬vw;}
.f32sp {font-size:10vw;}
.f33sp {font-size:10.3125vw;}
.f34sp {font-size:10.625‬vw;}
.f35sp {font-size:10.9375vw;}
.f36sp {font-size:11.25vw;}
.f37sp {font-size:11.5625vw;}
.f38sp {font-size:11.875vw;}
.f39sp {font-size:12.1875‬vw;}
.f40sp {font-size:12.5‬vw;}
.f41sp {font-size:12.8125vw;}
.f42sp {font-size:13.125vw;}
.f43sp {font-size:13.4375‬vw;}
.f44sp {font-size:13.75‬vw;}
.f45sp {font-size:14.0625vw;}
.f46sp {font-size:14.375vw;}
.f47sp {font-size:14.6875‬vw;}
.f48sp {font-size:15vw;}
.f49sp {font-size:15.3125vw;}
.f50sp {font-size:15.625‬vw;}
.f51sp {font-size:‭15.9375‬vw;}
.f52sp {font-size:16.25‬vw;}
.f53sp {font-size:16.5625‬vw;}
.f54sp {font-size:16.875vw;}
.f55sp {font-size:‭17.1875‬vw;}
.f56sp {font-size:17.5vw;}
.f57sp {font-size:‭17.8125‬vw;}
.f58sp {font-size:18.125‬vw;}
.f59sp {font-size:‭18.4375‬vw;}
.f60sp {font-size:18.75vw;}


.indent {
	text-indent:1em;
}

.center {text-align:center;}
.b {font-weight: 800;}
.u {text-decoration:underline;}

.s {text-decoration:line-through}


.normal {font-weight:normal;}

.left {text-align: left;}
.right {text-align: right;}
.center {text-align: center;}

.floatL {float: left;}
.floatR {float: right;}

p.kome {
	text-indent:-1em;
	margin-left:1em;
}



.ul,.ul-1{
    background-image: linear-gradient(transparent 80%, #ffb402 80%);
}


.bg {
	width:100%;
	height:auto;
}

.highlight1 {
	font-weight:bold;
	color:#ff5670;
}

.highlight2 {
	font-weight:bold;
	color:#5f9ea0;
	background-color:#FF8;
}

p.rei {
	text-indent:1em;
	margin-bottom:0;
	padding-bottom:0;
	line-height:normal;
}


/******************************************************************
 *
 * header PC
 *
 *****************************************************************/

#headerTop {
    margin: 0 auto;
	text-align:center;
}

#headerTop .inner {
	margin:0 auto;
	width:950px;
}
#headerTop .inner a {
	text-decoration:none;
}

#headerTop .inner h1 {
	font-size:12px;
	line-height:1.2;
	font-weight:normal;
	text-decoration:none;
	color:#FFF;
	width:100%;
	height:40px;
	line-height:40px;
	background-color: #000000;
	text-indent:20px;
}



/* SP ヘッダーメニュー */

#headerMenu {
	display:block;
	top:0;
	z-index:100000;
	position: fixed;
	width: 500px;
	max-width:100%;
	height:66px;
}

#toggle{
	display: block;
	position: relative;
	width: 35%;
}
#toggle a{
	display: block;
	position: relative;
}
#toggle a:before{
	margin-top: -6px;
}
#toggle a:after{
	margin-top: 2px;
}




#hMenu{
	width: 100%;
	margin: 0 auto;
}
#hMenu li{
	display: block;
	float: left;
	width: 25%;
	background-color: #000;
}
#hMenu li a,#hMenu li div{
	display: block;
	height:65px;
	font-size:15px;
	font-weight:bold;
	background:url(../img/bg_menu.png) no-repeat;
	background-position:1px 1px;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	border-right:#555 1px solid;
	border-bottom:#555 1px solid;
	color: #442810;
	text-align: center;
	text-decoration: none;
}
#hMenu li a img,#hMenu li div img{
	margin-top:8px;
}
#hMenu li.displayMenu {
	display:none;
}
#hMenu li a:hover{
	background-color: #333;
	text-decoration: none;
}


#menu{
	display: none;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
#menu li{
	display: block;
	border-bottom:#555 1px solid;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}
#menu li a{
	display: block;
	padding: 15px 0 15px;
	font-size:16px;
	background-color: #000;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
#menu li a:hover{
	background-color: #333;
}


#topimgSP {
	margin:66px auto 0;
}


@media screen and (max-width: 660px) {

.img960 {
	width:100%;
}
.img960 li img {
	width:100%;
	height:auto;
}

}

#widthSP {
	width:500px;
	max-width:100%;
	margin: 0px auto;
}
#mainSP {
	background-color:#FFF;
	width:500px;
	max-width:100%;
	margin: 0px auto 0;
	line-height:1.5;
	font-size:15px;
}



/******************************************************************
 *
 *  MAIN
 *
 *****************************************************************/

h2.blog-title {
  font-size: 22px;
  font-size: 1.571428571rem;
  font-weight:bold;
  margin:0 10px 15px;
}
h2.blog-title a {
  text-decoration:none;
}

#main {
	background-color:#FFF;
	width: 950px;
	margin: 0px auto 0;
	line-height:1.5;
	font-size:15px;
}

#MAIN-in {
	width: 850px;
	margin: 0px auto 0;
}


#MAIN h2 {
	display:block;
    font-size: 19px;
    font-size: 1.9rem;
    line-height: 1.2;
    text-align: left;
    margin: 0 0 0px;
    padding: 18px 5px 18px 25px;
    background: #008c00;
    border-top: #00b700 solid 10px;
	color:#FFF;
    font-weight: bold;
}

#MAIN h3 {
    font-size: 19px;
    font-size: 1.9rem;
    line-height: 1.2;
    text-align: center;
    margin: 0 0 0px;
    padding: 18px 5px 18px 12px;
    background: #0068b7;
    border-top: #a2c2e6 solid 10px;
	color:#FFF;
    font-weight: bold;
}


#MAIN {
	font-family:Verdana,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

#MAIN p {
	margin:0 0 30px;
	padding:0;
}

.tagline {
	background:#fffafa;
	margin-bottom:10px;
	padding:5px;
	font-size:12px;
}

.hilight1 {
	color:#ff1493;
	font-weight:bold;
	font-size:15px;
}

#contentsArea h2,
#contentsArea h3 {
	margin-bottom:0;
	padding-bottom:0;
	line-height:1.0;
}
#contentsArea p {
	margin-bottom:5px;
}

#contentsArea ul li {
	list-style-type:none;
	margin-left:0;
}

#contentsArea img {
	margin:0;
	padding:0;
	line-height:normal;
}

#contentsArea {
	margin-top/*\**/:10px\9;
}

#contentsArea {
	width:100%;
}


#contentsArea h3 {
	margin:0;
	padding-bottom:5px;
}

#contentsArea .inner {
	line-height:1.3;
	margin: 0;
	padding-bottom:30px;
}

#contentsArea #FORM {
	line-height:1.3;
	margin: 0 35px 50px;
}

.toTop {
	text-align: right;
	margin-top:25px;
	margin-bottom:25px;
}

.yell-bg {
    background-color: #FFFFF4;
    border: 1px solid #CCCC00;
    margin: 10px;
    padding: 10px;
}

/*ページ内リンク*/

#genin {
}
#voice {
	margin-top:50px;
}
#riyu {
	margin-top:50px;
}
#flow {
	margin-top:50px;
}
#price {
	margin-top:50px;
}
#qa {
	margin-top:50px;
}
#check {
	margin-top:50px;
}
#sp {
	margin-top:50px;
}
#info {
	margin-top:50px;
}
#cbox {
	margin-top:30px;
}
#order {
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	margin-bottom:40px;
	width:765px;
	max-width:100%;
	text-align:center;
}
#order img {
}
#form {
	margin-left:auto;
	margin-right:auto;
	margin-top:60px;
	margin-bottom:60px;
	width:800px;
	max-width:100%;
	text-align:center;
}

#hikaku {
	margin-left:auto;
	margin-right:auto;
	margin-top:60px;
	margin-bottom:60px;
	width:718px;
	max-width:100%;
	text-align:center;
}


@media only screen and (max-width: 660px) {

#voice {
	margin-top:40px;
}
#riyu {
	margin-top:40px;
}
#flow {
	margin-top:40px;
}
#price {
	margin-top:40px;
}
#qa {
	margin-top:40px;
}
#check {
	margin-top:40px;
}
#sp {
	margin-top:40px;
}
#info {
	margin-top:40px;
}
#cbox {
	margin-top:40px;
}
#order {
	max-width:95%;
	margin-top:30px;
}

}


/******************************************************************
 *
 *  FOOTER
 *
 *****************************************************************/

#FOOTER {
	margin: 0px auto;
	text-align: center;
}

#footWrap {
	background-color:#000000;
	background-image:url(./img/bg_footer.png);
	background-repeat:repeat-x;
	width: 100%;
	margin: 0 auto;
	padding: 20px 0px 120px 0px;
	overflow: hidden;
	zoom: 1;
}

#footLink {
	width:98%;
	color:#aaa;
	margin-bottom:10px;
	text-align:center;
}
#footLink a {
	color:#FFF;
	text-decoration:none;
}
#footLink a:hover, div#footLink a:active, div#footLink a:focus {
	color:#fff799;
	text-decoration:none;
}

#footWrap #Logo {
	float: left;
	width:280px;
	margin: 10px 0px 0px 0px;
}

#footWrap #Info {
	float: left;
	margin: 25px 0px 0px 60px;
}

#footWrap #Order {
	float: right;
	margin: 25px 0px 0px 0px;
}

#FOOTER #Contact {
	color:#c55466;
	display:block;
}

#FOOTER .text {
	font-size:12px;
	color:#aaa;
}
	
#copyright {
	font-size:12px;
	color:#aaa;
	text-align: center;
	line-height: 1.4;
	padding:5px;
}


@media only screen and (max-width: 660px) {
	
/*フッターボタン*/

/* 初期状態は非表示 */
#fixed-tel-btn {
	position: fixed;
	left: 0;
	bottom: -200px;
	width: 100%;
	z-index: 9999;
	transition: all 0.3s ease;
}

/* 表示時 */
#fixed-tel-btn.show {
	bottom: 0;
}

#fixed-tel-btn img {
	margin:0 auto;
	text-align:center;
	width: 95%;
	display: block;
}

/* トップページのみ表示 */
.home .fixed-tel-button,
.front-page .fixed-tel-button,
.page-id-92 .fixed-tel-button {
  display: block;
}

/* 表示時 */
.fixed-tel-button.show {
  bottom: 8px;
}


}



/******************************************************************
 * 	Table
 *****************************************************************/

.hyou1 {
	width:100%;
	margin-bottom:5px;
	line-height:1.5;
	border-spacing:0;
	text-align:center;
}
.hyou1 th {
	width:25%;
	font-size:14px;
	font-weight:normal;
	border:1px solid #008c00;
	background-color:#00b700;
	color:#FFF;
	vertical-align:middle;
	text-align:center;
    padding: 12px 5px;
}
.hyou1 td {
	width:75%;
	font-size:14px;
	border:1px solid #008c00;
    padding: 12px 8px;
}

.hissu {
	font-size:9px;
	color:#fafad2;
}


.form-table table {
	width:auto;
	padding:5px;
}
.form-table table td {
	width:auto;
	padding:5px;
}
.form-table table td p {
	margin:0px;
	padding:0px;
}

/******************************************************************
 * 	MAP
 *****************************************************************/

div.MAP {
	margin:0 0 20px;
}
#tenpoSearch div.MAP {
	margin:10px;
}
.MAP iframe {
	width:100%;
	max-width:100%;
}


/******************************************************************
 * 	Layout
 *****************************************************************/

.Entry1 {
	border:#ff540a solid 5px;
	border-radius: 10px;
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
	margin-bottom:30px;
	padding:30px 15px 10px;
}
.Entry2 {
	border:#F00 solid 1px;
	margin-bottom:30px;
	padding:20px 0px;
}

.BOX {
	max-width:600px;
	margin:0 auto 50px;
	padding:15px;
	border:#e6e6fa solid 1px;
	background-color:#fafdff;
}

.BOX-info {
	width:95%;
	padding:0 5px;
	margin:0 auto 60px;
	line-height:1.6;
}
.BOX-info .photo {
	width:155px;
	margin:0 0 20px 10px;
	float:right;
}

#menu01 {
	max-width:100%;
	margin:0 auto 50px;
	padding:20px 0;
	background-color:#f0f8ff;
	color:#b0c4de;
}


/******************************************************************
 * 	比較表
 *****************************************************************/

.ta_hikaku {
	border-top: 1px solid #FFF;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.ta_hikaku table {
	border-collapse: collapse;
	margin-bottom: 20px;
}
.ta_hikaku table tr {
	border-bottom: 1px solid #FFF;
}
.ta_hikaku table tr.LT {
	background-color:#9fc24d;
}
.ta_hikaku table tr.LT td {
	font-size: 18px;
}
.ta_hikaku table tr.L {
	background-color:#ffffea;
}
.ta_hikaku table tr.L2 {
	background-color:#fafad2;
}
.ta_hikaku table th {
	padding: 10px 7px;
    font-size: 12px;
    font-size: 1.2rem;
	line-height:1.2;
	text-align:center;
	vertical-align:middle;
	border-left: 1px solid #FFF;
	background-color:#9fc24d;
	text-align: center;
}
.ta_hikaku table td {
	padding: 10px 7px;
    font-size: 11px;
    font-size: 1.1rem;
	line-height:1.2;
	text-align:center;
	vertical-align:middle;
	border-left: 1px solid #FFF;
	color:#007b43;
	text-align:left;
}
.ta_hikaku table td.C {
	background-color:#f75367;
	color:#ffffe0;
	border-bottom: 1px solid #FFF;
	font-weight:bold;
}
.ta_hikaku table td.T {
	background-color:#f9c7c8;
	color:#cf333b;
	border-bottom: 1px solid #FFF;
}
.ta_hikaku table td.midashi {
	color:#789d32;
	font-weight:bold;
}
.ta_hikaku table td.tousya {
	font-weight:bold;
}

@media only screen and (max-width: 660px) {

.ta_hikaku table th {
    font-size: 12px;
    font-size: 1.2rem;
}
.ta_hikaku table td {
    font-size: 11px;
    font-size: 1.1rem;
}

}


/******************************************************************
 * 会社概要
 *****************************************************************/

#INFO {
	max-width:800px;
	margin:0 auto 50px;
}
.listYakusoku {
	display:block;
	margin-bottom:20px;
	padding:25px 0 10px;
	background:#fffaf0;
	border:#32cd32 solid 2px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.listYakusoku .title {
	display:block;
	margin:0 0 15px;
	font-weight:bold;
	width:100%;
	color:#32cd32;
	font-size: 14px;
	font-size: 1.4rem;
	text-align:center;
	line-height:1.2;
}
.listYakusoku ul {
	display:block;
	margin:0 auto;
	width:90%;
}
.listYakusoku ul li {
	display:block;
	background:url(img/btn_link.png) no-repeat;
	font-size: 11px;
	font-size: 1.1rem;
	font-weight: normal;
	text-decoration:none;
	text-align:left;
	line-height:1.3;
	margin:0 0 15px;
	padding:0 0 0 30px;
	color:#008000;
}


/******************************************************************
 * 	gallery
 *****************************************************************/

#BLOG {
	max-width:800px;
	margin:0 auto 50px;
}

.galleryUl {
	margin:0 auto;
	width:90%;
	max-width:680px;
}
.galleryUl ul {
	display:block;
	width:100%;
	overflow: hidden;
	zoom: 1;
	margin-left:-20px;
}
.galleryUl ul li {
	float: left;
	list-style-type:none;
	display: inline;
	width: 150px;
	margin-bottom:20px;
	margin-left:20px;
}
.galleryUl ul li .IMG {
	margin: 0px 0px 2px 0px;
	overflow:hidden;
	vertical-align: top;
	height:130px;
}
.galleryUl ul li .IMG img {
	vertical-align: top;
	text-align:center;
}
.galleryUl ul li .date {
	font-size:13px;
	padding-top:5px;
}
.galleryUl ul li .text {
	font-size:13px;
	line-height:1.5;
	padding-top:3px;
	height:18px;
	overflow:hidden;
}
.galleryUl ul li .text a {
	text-decoration:underline;
}
.galleryUl ul li a {
	text-decoration:none;
}

@media only screen and (max-width: 660px) {

.galleryUl {
	margin:0 auto;
	width:510px;
}

}

@media only screen and (max-width: 610px) {

.galleryUl {
	margin:0 auto;
	width:340px;
}

}

@media only screen and (max-width: 370px) {

.galleryUl {
	margin:0 auto;
}
.galleryUl ul {
	margin-left:-10px;
}
.galleryUl li {
	margin-left:10px;
}
.galleryUl ul li {
	width: 140px;
}

}


.blog {
	width:800px;
	margin:30px auto 30px;
}

@media only screen and (max-width: 660px) {

.blog {
	margin:0 auto;
	width:90%;
}

}


.topicsUl {
	margin-bottom:30px;
}

@media only screen and (max-width: 660px) {
.topicsUl {
	margin:0 auto 30px;
	width:96%;
}
}

.topicsUl ul {
	display:block;
	overflow: hidden;
	zoom: 1;
}
.topicsUl ul li {
	float: left;
	list-style-type:none;
	display: inline;
	width: 100%;
	border-bottom:#CCC 1px dotted;
	margin:0 0 10px;
	padding-bottom:3px;
}
.topicsUl ul li .IMG {
	float:left;
	width:50px;
}
.topicsUl ul li .date {
    font-size: 10px;
    font-size: 1.0rem;
	float:left;
	width:130px;
	line-height:1.5;
	margin-bottom:3px;
	color:#565656;
}
.topicsUl ul li .text {
	float:left;
	line-height:1.5;
}


/******************************************************************
 * 	Contact
 *****************************************************************/

.Contact {
	margin-bottom:6px;
	padding-bottom:6px;
	border-bottom:#333 dotted 1px;
}

.soushin {
	text-align:center;
	margin-bottom:25px;
}
.soushin input  {
	font-size:20px;
}



	#headerPC {
		display: block;
	}
	#headerSP {
		display: none;
	}
	.boxPC {
		display: block;
	}
	.boxSP {
		display: none;
	}



@media screen and (max-width: 660px) {
	
body {
	width: 100%;
}
#headerTop {
	width:100%;
}


	#headerPC {
	display:none;
	}
	#headerSP {
	display: block;
	margin-top:18px;
	}
	.boxPC {
	display: none;
	}
	.boxSP {
	display: block;
	}


/* content */

img.imgSP {
	width:100%;
	height:auto;
}

.site-content {
	float: none;
	margin:0 auto;
	width: 100%;
}
	body.template-front-page .site-content,
	body.attachment .site-content,
	body.full-width .site-content {
	width: 100%;
}
#main {
	width: 100%;
}
.widget-area {
	width:100%;
}
#sideMenu {
	margin:0 auto 25px;
}

#page {
	width: 100%;
}
footer[role="contentinfo"] {
	width: 100%;
}

#footWrap #Logo {
	float: none;
	margin:0;
	width:100%;
	text-align:center;
}

#footWrap {
	width: 100%;
}

#FOOTER #Contact {
	display:none;
}


.hyou1 td input {
	width:90%;
}
.hyou1 td textarea {
	width:90%;
}

}



@media only screen and (min-width: 661px) {

body {
	width:950px;
}
#page {
	width:950px;
}
#FOOTER {
	width:950px;
}


	#headerPC {
		display: block;
	}
	#headerSP {
		display: none;
	}
	.boxPC {
		display: block;
	}
	.boxSP {
		display: none;
	}
	
	

#headerMenu {
}
	
	.site-content {
	float: none;
	}
	.widget-area {
	float: none;
	}
#footWrap {
	width: 100%;
}

#FOOTER #Contact {
	display: block;
}

.site-content {
	margin:0;
	width: 100%;
}
	body.template-front-page .site-content,
	body.attachment .site-content,
	body.full-width .site-content {
	width: 100%;
}

#scene {
	width:610px;
}

#galleryUL ul li {
	width:33%;
}

}



@media only screen and (min-width: 951px) {

body {
	width:100%;
}
#page {
	width:100%;
}
#FOOTER {
	width:100%;
}

}


@media only screen and (min-width: 501px) {

.sp-w660 {display:block;}
.sp-w500 {display: none;}

}
@media only screen and (max-width: 500px) {

.sp-w660 {display: none;}
.sp-w500 {display:block;}

}


@media only screen and (min-width: 701px) {

.pc-w701 {display:block;}
.sp-w700 {display: none;}

}
@media only screen and (max-width: 700px) {

.pc-w701 {display:none;}
.sp-w700 {display: block;}

}




/******************************************************************
 * 	料金表 PC
 *****************************************************************/

.ryoukin-hyou-pc {
	width:100%;
	background-color:#028902 ;
	padding-bottom: 20px;
}
.ryoukin-hyou-pc .ryoukin-hyou-title {
	width:100%;
	text-align:center;
	color:#f8ef59;
	font-weight: bold;
	padding:20px 0 10px;
	letter-spacing:5px;
}
.ryoukin-hyou-pc .ryoukin-hyou-date {
	width:97%;
	text-align: right;
	color:#FFF;
	margin:0 auto;
	padding:0 0 10px;
}


/*リスト*/
.AMAMORI-plan-pc {
	width:874px;
	margin:0 auto;
}
.AMAMORI-plan-pc ul {
	margin-bottom:40px;
	margin-left:0;
}
.AMAMORI-plan-pc ul li {
	float: left;
	position:relative;
	list-style-type:none;
	display: block;
	width: 422px;
	height: auto;
	margin: 0px 22px 30px 0;
}

.AMAMORI-plan-pc ul li .title {
	position: absolute;
    top: 12%;
    left: 41%;
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: 1.8px;
}
.AMAMORI-plan-pc ul li .date {
    position: absolute;
    bottom: 42%;
    right: 5%;
}
.AMAMORI-plan-pc ul li .date-2 {
    position: absolute;
    bottom: 60%;
    left: 41%;
}
.AMAMORI-plan-pc ul li .date .sagyou-jikan {
	display:inline-block;
	padding:10px;
}
.AMAMORI-plan-pc ul li .date .jikan {
	display:inline-block;
	border: #88b58e solid 2px;
	padding:5px 12px;
    letter-spacing: 1.8px;
	font-weight:bold;
}
.AMAMORI-plan-pc ul li .date .shousai {
    letter-spacing: 1.8px;
	line-height:1.3;
}
.AMAMORI-plan-pc ul li .kakaku {
	position:absolute;
    bottom: 13%;
    right: 4%;
    line-height: 1.0;
	font-weight:bold;
	border-bottom:#ffb402 solid 5px;
}
.AMAMORI-plan-pc ul li .kakaku-2 {
	position:absolute;
    bottom: 42%;
    right: 4%;
    line-height: 1.0;
	font-weight:bold;
	border-bottom:#ffb402 solid 5px;
}
.AMAMORI-plan-pc ul li .kakaku .suji {
	font-family:"Arial", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", sans-serif!important;
}
.AMAMORI-plan-pc ul li .photo {
	position:absolute;
    top: 13%;
    left: 5%;
}

.AMAMORI-plan-pc ul li:nth-child(2n) {
	margin: 0 0 20px 0;
}

.PRICE-in-pc .text {
	width:874px;
	margin:0 auto;
	font-size:18px;
	padding-bottom:20px;
}

.PRICE-in-pc .title-2 {
	width:874px;
	margin:0 auto;
    font-size: 27px;
	font-weight:bold;
	line-height:1.6;
	padding-bottom:20px;
    letter-spacing: 1.6px;
	text-align: center;
}
.PRICE-in-pc .text-2 {
	width:780px;
	margin:0 auto;
    font-size: 18px;
	line-height:1.6;
    letter-spacing: 1.6px;
	text-align: left;
}






/******************************************************************
 * 	料金表 SP
 *****************************************************************/

.ryoukin-hyou {
	width:100%;
	background-color:#028902 ;
	padding-bottom: 15px;
}
.ryoukin-hyou .ryoukin-hyou-title {
	width:100%;
	text-align:center;
	color:#f8ef59;
	font-weight: bold;
	padding:15px 0 10px;
	letter-spacing:2px;
}
.ryoukin-hyou .ryoukin-hyou-date {
	width:95%;
	text-align: left;
	color:#FFF;
	margin:0 auto;
	padding:0 0 5px;
}


/*リスト*/
.AMAMORI-plan {
	width:94%;
	margin:0 auto;
}
.AMAMORI-plan ul {
	margin-bottom:20px;
	margin-left:0;
}
.AMAMORI-plan ul li {
	float: left;
	position:relative;
	list-style-type:none;
	display: block;
	width: 100%;
	height: auto;
	margin: 0px 0 15px 0;
}

.AMAMORI-plan ul li .title {
	position: absolute;
    top: 12%;
    left: 41%;
    font-weight: bold;
    line-height: 1.2;
}
.AMAMORI-plan ul li .date {
    position: absolute;
    bottom: 36%;
    right: 3%;
}
.AMAMORI-plan ul li .date-2 {
    position: absolute;
    top: 31%;
    left: 41%;
}
.AMAMORI-plan ul li .date .sagyou-jikan {
	display:inline-block;
	padding:8px;
}
.AMAMORI-plan ul li .date .jikan {
	display:inline-block;
	border: #88b58e solid 2px;
	padding:2px 10px;
    letter-spacing: 1.8px;
	font-weight:bold;
}
.AMAMORI-plan ul li .date .shousai {
    letter-spacing: 1.8px;
	line-height:1.3;
}
.AMAMORI-plan ul li .kakaku {
	position:absolute;
    bottom: 13%;
    right: 4%;
    line-height: 1.0;
	font-weight:bold;
	border-bottom:#ffb402 solid 5px;
}
.AMAMORI-plan ul li .kakaku-2 {
	position:absolute;
    bottom: 42%;
    right: 4%;
    line-height: 1.0;
	font-weight:bold;
	border-bottom:#ffb402 solid 5px;
}
.AMAMORI-plan ul li .kakaku .suji {
	font-family:"Arial", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", sans-serif!important;
}
.AMAMORI-plan ul li .photo {
	position:absolute;
    top: 13%;
    left: 5%;
	width:33%;
}
.AMAMORI-plan ul li .photo img {
	width:100%;
	height:auto;
}


.PRICE-in .text {
	width:874px;
	margin:0 auto;
	font-size:18px;
	padding-bottom:20px;
}

.PRICE-in .title-2 {
	width:874px;
	margin:0 auto;
    font-size: 27px;
	font-weight:bold;
	line-height:1.6;
	padding-bottom:20px;
    letter-spacing: 1.6px;
	text-align: center;
}
.PRICE-in .text-2 {
	width:780px;
	margin:0 auto;
    font-size: 18px;
	line-height:1.6;
    letter-spacing: 1.6px;
	text-align: left;
}


.number {
	font-family:"Arial", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", sans-serif!important;
}







/******************************************************************
 *
 *  非表示
 *
 *****************************************************************/

#post-4 footer.entry-meta,
article#post-4 h1.entry-header,
h1.entry-title {
	display:none;
}

.category-blog .entry-header h1.entry-title{
	display:block;
}

h1.entry-title {
	display:none;
}


/******************************************************************
 *
 *  Font
 *
 *****************************************************************/

body {
font-family: georgia,'times new roman',serif;
}
dl dt {
font-family: georgia,'times new roman',serif;
}
blockquote, blockquote blockquote blockquote {
font-family: georgia,'times new roman',serif;
}
form label, form input, form textarea {
font-family: georgia,'times new roman',serif;
}
#site-title {
font-family: georgia,'times new roman',serif;
text-transform: none;
}
/* Post bylines/datelines */
.byline {
font-family: georgia,'times new roman',serif;
font-style: normal;
font-size: .75em;
}
.author, .published, .category, .edit {
font-family: georgia,'times new roman',serif;
font-style: normal;
}
.comment-list .published, .comment-list .edit, .comment-list .comment-reply-link {
font-family: georgia,'times new roman',serif;
font-style: normal;
}


/******************************************************************
 *
 *  Float
 *
 *****************************************************************/

.clear {
	clear:both;
}

/* floatの解除 */

.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */  